﻿@page
@model LogoutModel
@{
    ViewData["Title"] = "Đăng xuất";
}

<header>
    <h1>@ViewData["Title"]</h1>
    @{
        if (User.Identity.IsAuthenticated)
        {
            <form class="form-inline" asp-area="Identity" asp-page="/Account/Logout" asp-route-returnUrl="@Url.Page("/", new { area = "" })" method="post">
                <button type="submit" class="nav-link btn btn-link">Xác nhận thoát</button>
            </form>
        }
        else
        {
            <p>Bạn đã đăng xuất khỏi ứng dụng.</p>
        }
    }
</header>
